upgrade from Lubuntu 12 LTS to Lubuntu 14 LTS on the extremely old desktop?

Aere Greenway Aere at Dvorak-Keyboards.com
Sun Aug 9 23:10:43 UTC 2015


On 08/09/2015 04:37 PM, Fritz Hudnut wrote:
> But, this JWM for PPC has been mentioned before, perhaps by the time 
> you have the time to do that, might be around when all support for 
> 12.04 is dropped . . . .  It's "hard" to work with a 450 MHz processor 
> these days.
Fritz:

I know (thanks to your reporting) that PPC support (or lack of such) is 
its own 'bag of worms', unfortunately.  I am impressed with your dogged 
determination in trying to solve the many problems strewn in your path.

But at least in the Intel world, I have a 450 megahertz HP Vectra test 
machine, and it works with Lubuntu 14.04, 14.10, and now (more recently) 
with Lubuntu 15.04 (15.04 tested-out better than 14.10).

It runs my MIDI music tests, including running Qsynth, Qjactctl, 
Rosegarden, and Java.  It played a demanding MIDI sequence without a 
single under-run error in qjackctl being reported.

That being said, it is a slow machine, that I would not recommend to 
anyone.  Its best use is probably for me as a minimum-system test 
machine.  But someone could use it, if they were motivated to.

-- 
Sincerely,
Aere




More information about the Lubuntu-users mailing list